# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "cambridge-asm"
version = "0.10.0"
authors = ["SaadiSave <https://github.com/SaadiSave>"]
description = "Run pseudoassembly from Cambridge International syllabus 9618"
license = "MPL-2.0"
repository = "https://github.com/SaadiSave/cambridge-asm"

[[bin]]
name = "casm"
path = "src/main.rs"
[dependencies.clap]
version = "2.33"
features = ["yaml"]

[dependencies.env_logger]
version = "0.8"

[dependencies.log]
version = "0.4"

[dependencies.pest]
version = "2.1"

[dependencies.pest_derive]
version = "2.1"

[features]
cambridge = []
